@font-face {
	font-family: Futura;
	src: url(futura_medium_bt.ttf);
}

body{
	font-family: Futura;
	background-image: url(assets/home/fondoBlanco.jpg);
	
	
}
footer{
	font-family: Futura;
	background: url(assets/home/fondoContacto2.png);
	background-size: 100%;
}
.footerBody{
	font-family: Futura;
	color: aliceblue;
	font-size: large;
	
	
	
}
.footerBody2{
	font-family: Futura;
	color: lightgray;
	font-size: x-large;

	
	
}
.textotitulo{
	color: #49BAC7;
	font-size:xx-large;
	
	
}
.textotituloh{
    
	font-family: Futura;
	color: #49BAC7;
	font-size:xx-large;
	margin-top:5%;
}
.textoexpli{
	color: #94A5B9;
	font-size:xx-large;
	
	
}
.pt-5{
	color: #94A5B9;
	font-size: xx-large;
	
	
}
.center{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 35%;
	
	
}
.center2{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	
	
}
.center3{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	
	
}
.center4{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	width: 50%;
	
	
}
.center5{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 25%;
	
	
}
video{
    
 display: block;
 margin-left:  auto;

	

}
.text-center{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.text-center2{
	display: block;
	margin-left: auto;
	margin-right: auto;

}



.menuHeader{
	background-color: transparent;
    text-decoration-color: rgb(102, 121, 139);
}
 
.rowHeader{
	width: 100%;
	margin: 0;
 
}

.mainLogo{
	width: 100%;  
  
}

.center-left{
    position: absolute;
  top: 50%;
  left:10%;
  font-size: 2rem;
}  
.center-right{
    position: static;
  top: 50%;
  right:10%;
  font-size: 2rem;
} 

.b1{
    position: absolute;
	left:26.5%;
} 

.b2{
    position: absolute;
	right:26.5%;
} 

.b3{
    position: absolute;
	left:38%;
	margin-top:20%;
} 
.penta3{
    height: 55rem;
}
 
.t1{
    position: absolute;
	left:12%;
	color: #49BAC7;
	font-size: xx-large;
} 
.t11{
    position: absolute;
	left:15%;
	color: #49BAC7;
}
.t2{
    position: absolute;
	right:5%;
	color: #49BAC7;
	font-size: xx-large;
}
.t3{
    position: absolute;
	left:42%;
	margin-top: 50%;
	color: #49BAC7;
	font-size: xx-large;
}  
.bp1{
	position: absolute;
	left:38%;
	
	
} 
.bp2{
    position: absolute;
	left:26.5%;
	margin-top: 20%;
} 
.tp1{
	position: absolute;
	right:10%;
	margin-top: 10%;
	color: #49BAC7;
	font-size: xx-large;
}
.tp2{
	position: absolute;
	right:19%;
	margin-top: 30%;
	color: #49BAC7;
	font-size: xx-large;
}  
.penta2{
    height: 55rem;
}

 @media (max-width:1410px) and (min-width:1200px){
    .b1{
         left:27%;
width:22%;
}
 .b2{
width:22%;
}
 .b3{
      left:39%;
width:22%;
}
 .t1{
font-size: x-large;
}
.t2{
  position: absolute;
	right:3%;  
font-size: x-large;
}
.t3{
    left:43%;
font-size: x-large;
margin-top:46%;
}
.bp1{
	position: absolute;
	left:39%;
	width:22%;
	
	
} 
.bp2{
    position: absolute;
	left:27.5%;
	margin-top: 20%;
		width:22%;
	
} 

.tp1{
	position: absolute;
	right:8%;
	margin-top: 9%;
	color: #49BAC7;
	font-size: x-large;
}
.tp2{
	position: absolute;
	right:16%;
	margin-top: 30%;
	color: #49BAC7;
	font-size: x-large;
}
.penta2{
  height:40rem;
    
}
.penta3{
   height:50rem;
}
.center4{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	width: 50%;
	
	
}
.center6{
display: block;
	margin: auto;

	

}
}

 @media (max-width:1199px) and (min-width:992px){
    .b1{
         left:27%;
width:22%;
}
 .b2{
width:22%;
}
 .b3{
      left:39%;
width:22%;
}
 .t1{
font-size: large;
}
.t2{
font-size: large;
}
.t3{
font-size: large;
	left:44.5%;
	margin-top:46%;
}
.bp1{
	position: absolute;
	left:39%;
	width:22%;
	
	
} 
.bp2{
    position: absolute;
	left:27.5%;
	margin-top: 20%;
		width:22%;
	
} 

.tp1{
	position: absolute;
	right:13%;
	margin-top: 9%;
	color: #49BAC7;
	font-size: large;
}
.tp2{
	position: absolute;
	right:23%;
	margin-top: 30%;
	color: #49BAC7;
	font-size: large;
}
.penta2{
  height:30rem;
    
}
.penta3{
   height:40rem;
}
.center4{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	width: 50%;
	
	
}
.center6{
display: block;
	margin: auto;



}

.textoexpli{
	color: #94A5B9;
	font-size:xx-large;
	margin-top:10%;
	
}
}
 
@media (max-width:991px) and (min-width:768px){
      .b1{
         left:27%;
width:22%;
}
 .b2{
width:22%;
}
 .b3{
      left:39%;
width:22%;
}
 .t1{
     position: absolute;
	left:15%;
font-size: large;
}
.t2{
     position: absolute;
	right:5%;
font-size: large;
}
.t3{
font-size: large;
margin-top:45%;
}
.bp1{
	position: absolute;
	left:39%;
	width:22%;
	
	
} 
.bp2{
    position: absolute;
	left:27.5%;
	margin-top: 20%;
		width:22%;
	
} 

.tp1{
	position: absolute;
	right:13%;
	margin-top: 9%;
	color: #49BAC7;
	font-size: large;
}
.tp2{
	position: absolute;
	right:20%;
	margin-top: 30%;
	color: #49BAC7;
	font-size: large;
}
.penta2{
  height:30rem;
    
}
.penta3{
   height:40rem;
}
.center4{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	width: 50%;
	
	
}
.center6{
	display: block;
	margin: auto;

	

}
}

@media (max-width:770px) and (min-width:1028px){
    .b1{
         left:27%;
width:22%;
}
 .b2{
width:22%;
}
 .b3{
      left:39%;
width:22%;
}
 .t1{
font-size: x-large;
}
.t2{
     position: absolute;
	right:3%;
font-size: x-large;
}
.t3{
font-size: x-large;
}
.bp1{
	position: absolute;
	left:39%;
	width:22%;
	
	
} 
.bp2{
    position: absolute;
	left:27.5%;
	margin-top: 20%;
		width:22%;
	
} 

.tp1{
	position: absolute;
	right:6%;
	margin-top: 9%;
	color: #49BAC7;
	font-size: x-large;
}
.tp2{
	position: absolute;
	right:15%;
	margin-top: 30%;
	color: #49BAC7;
	font-size: x-large;
}
.penta2{
  height:30rem;
    
}
.penta3{
   height:40rem;
}
.center4{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	width: 50%;
	
	
}
.center6{
	display: block;
	margin: auto;


}
} 

@media (max-width:767px) and (min-width:300px){
       .b1{
         left:27%;
width:22%;
}
 .b2{
width:22%;
}
 .b3{
      left:39%;
width:22%;
}
 .t1{
font-size:large;
}
.t2{
     position: absolute;
	right:3%;
font-size: large;
}
.t3{
font-size: large;
}
.bp1{
	position: absolute;
	left:39%;
	width:22%;
	
	
} 
.bp2{
    position: absolute;
	left:27.5%;
	margin-top: 20%;
		width:22%;
	
} 

.tp1{
	position: absolute;
	right:6%;
	margin-top: 9%;
	color: #49BAC7;
	font-size: x-large;
}
.tp2{
	position: absolute;
	right:15%;
	margin-top: 30%;
	color: #49BAC7;
	font-size: x-large;
}
.penta2{
  height:30rem;
    
}
.penta3{
   height:40rem;
}
.center4{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	width: 50%;
	
	
}
.center6{
	display: block;
	margin: auto;

	

}
} 